Bug 211321 - themed icon for "panel-screenshot"
themed icon for "panel-screenshot"
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-18 13:23 EDT by Chitlesh GOORAH
Modified: 2013-10-20 18:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 14:32:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2006-10-18 13:23:36 EDT
Description of problem:
totem can't find themed icon for "panel-screenshot"

Version-Release number of selected component (if applicable):
totem-1.4.1-1

How reproducible:
everytime

Steps to Reproduce:
1. totem A_VIDEO_FILE.ogg
  
Actual results:
chitlesh(Desktop)[1]$totem TiestoLIVEDamsquareA.ogg
Bonobo accessibility support initialized
GTK Accessibility Module initialized

** (totem:3704): WARNING **: Couldn't find themed icon for "panel-screenshot"

** (totem:3704): WARNING **: Add encoder jpegls (12) please

** (totem:3704): WARNING **: Add encoder gsm (86037) please

** (totem:3704): WARNING **: Add decoder nuv (87) please

** (totem:3704): WARNING **: Add decoder kmvc (88) please

** (totem:3704): WARNING **: Add decoder smackvid (86) please

** (totem:3704): WARNING **: Add decoder smackaud (86042) please

** (totem:3704): WARNING **: Add decoder gsm (86037) please

** (totem:3704): WARNING **: Add decoder cavs (90) please

** (totem:3704): WARNING **: Add decoder flashsv (89) please

(totem:3704): GLib-GObject-WARNING **: IA__g_object_weak_unref: couldn't find
weak ref 0x301c430(0x8c5a2b0)

** (totem:3704): CRITICAL **: gail_notebook_real_remove_gtk: assertion `obj' failed

Expected results:
should find the themed icon for "panel-screenshot"

Additional info:
Comment 1 Bastien Nocera 2006-10-27 05:31:33 EDT
Which icon theme were you using? Was it BlueCurve, or another one?
Comment 2 Chitlesh GOORAH 2006-10-30 14:32:21 EST
True, I wasn't using bluecurve. I'm closing this bug !

Note You need to log in before you can comment on or make changes to this bug.